Xcos search: use only Lucene 5.x, 6.x and 7.x compatible API 86/19586/1
authorClément DAVID <clement.david@esi-group.com>
Fri, 8 Dec 2017 16:22:14 +0000 (17:22 +0100)
committerClément DAVID <clement.david@esi-group.com>
Fri, 8 Dec 2017 16:24:05 +0000 (17:24 +0100)
commit5cf6aebe58a73d759b4e53978fdd60bd8b0e0191
treeb0aed68266451ac2ff65cc6ad564817e79b8d5c5
parent432ea1ad5f2b67539694ae2704bbfb948738ff59
Xcos search: use only Lucene 5.x, 6.x and 7.x compatible API

Change-Id: I36c156f115effe698df4cad9fe2c8ca2a7a9d570
scilab/CHANGES.md
scilab/modules/xcos/src/java/org/scilab/modules/xcos/palette/PaletteSearchManager.java
scilab/modules/xcos/src/java/org/scilab/modules/xcos/palette/PaletteSearcher.java